<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

 <head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

<title>Hom! |  Cambiar contraseña</title>

<meta name="viewport" content="width=device-width, initial-scale=1.0"/>

</head>
 <body style="margin:0; padding:0; font-family: 'Open Sans', sans-serif; font-size: 14pt;">
   <div style="position:relative; left: -18px; top: -102px;">
     <img src="https://storage.googleapis.com/datia-files/hom/assets/Logohom.png" alt="FácilYa" />
   </div>
   <table border="0" cellpadding="0" cellspacing="0" width="100%">
   <tr>
     <td style="font-size: 2em; font-weight: bold; color:#fa281d; text-transform: uppercase; text-align:center;">
       Cambiar Contraseña
     </td>
   </tr>
   <tr>
     <td style="padding: 2% 25%; line-height: 1.5em;">
       <p>
         Hola <b style="font-weight:900;">[1]</b>, <br/><br/>
         El área de soporte de Hom! ha recibido tu pedido de ayuda. <br/><br/>
         Hemos recibido tu solicitud para cambio de contraseña, y como todo aquí en el mundo Hom!, no hay de que preocuparte;
         pues de una forma fácil y segura puedes hacer al cambio haciendo click <a href="[2]" target="_blank">aquí</a>:
         Esperamos que puedas hacer tu registro y actualización de contraseña fácil y ya.
         <br/><br/>
         Cordial saludo, y esperamos tu solicitud con mucho agrado.
         <br/><br/>
         Atentamente el equipo de Hom!.
       </p>
    </td>
   </tr>
 </table>
</body>
</html>

